#container.landingPage {
  padding-top: 30px;
  position: relative;
  border: 0 none;
}

.landingPage .logo {
  position: absolute;
  top: 95px;
  z-index: 20;
}

.landingPage #logoRaesfeld {
  left: 117px;
}

.landingPage #logoStadtlohn {
  left: 702px
}
.landingPage a.leftColLinkToRaesfeld {
display: block;
position: absolute;
left: 124px;
top: 100px;
width: 320px;
height: 430px;
z-index: 50;
}
.landingPage a.rightColLinkToStadtlohn {
  display: block;
  position: absolute;
  left: 517px;
  top: 100px;
  width: 320px;
  height: 430px;
  z-index: 50;
}

.landingPage #containerInnerWrap {
  background: url("/fileadmin/site/images/layout/bg-landingpage.png") no-repeat scroll left top transparent;
  height: 550px;
  margin: 75px auto 0;
  position: relative;
  width: 890px;
  z-index: 10;
}

.landingPage #containerInner {
  padding: 95px 90px 0;
  width: 710px;
  background: none;
}

.landingPage .containerInnerStandort {
  width: 320px;
}
.landingPage .containerInnerStandort.floatLeft {
  text-align: left;
}
.landingPage .containerInnerStandort.floatRight {
  text-align: right;
}

.landingPage .kontaktdaten-standort {
  height: 160px;
}

.landingPage .foto-standort {
  margin-top: 15px;
}

.landingPage .containerInnerStandort p,
.landingPage .containerInnerStandort img {
  margin-bottom: 5px;
  line-height: 1.5em;
}

.landingPage .claim {
  margin-top: 15px;
}

.landingPage .claim h3 {
  text-align: center;
  margin-bottom: 5px;
}

.landingPage .claim p {
  text-align: center;
  line-height: 18px;
}

.landingPage #footer {
  font-size: 1em;
  margin-top: 60px;
  padding: 0;
  text-align: center;
  width: auto;
}

.landingPage #footer img.serviceLogo {
  width: 100px;
}
.landingPage #footer img.serviceLogo.autocrew {
  margin-right: 20px;
}

.landingPage #footer p.imprintLink {
  margin-top: 15px;
}